body{font-family: 'Ubuntu', sans-serif;font-size:16px;}
.header{background-color:#f6f6f6;padding:1em 0 1.5em;}
.footer{margin-top:4em;color:#262425;font-size:0.8em;font-weight:300;}
h1{color:#0c8b31;font-weight:300;padding:1em 0}
.icon{color:#128e36;margin-right:1em;vertical-align:sub;}
a{color:#000}